/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900);*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 1.6rem;
  line-height: 160%;
  font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 400;

  color: #000;
}

a:visited {color: #8fc1ff;}
a {color: #1477f2;}

td {
  padding: 10px;
  /* border: 1px solid silver; */
}

.tbol {
  font-weight: bold;
  text-align: center;
}


blockquote p:before {
  margin-right: .3em;
  content: "\f10d";
  font-family: 'FontAwesome';
  font-size: 24px;
  color: silver;
}

blockquote p {
  font-size: 24px;
  font-weight: 300;
  line-height: 140%;
}

.light h1 {color: #000; line-height: 140%;}

.ss3 {font-family: 'Open Sans', arial, sans-serif; font-weight: 300;}
.ss4 {font-family: 'Open Sans', arial, sans-serif; font-weight: 400;}
.ss6 {font-family: 'Open Sans', arial, sans-serif; font-weight: 600;}
.ss7 {font-family: 'Open Sans', arial, sans-serif; font-weight: 700;}
.ss9 {font-family: 'Open Sans', arial, sans-serif; font-weight: 900;}


.f22 {font-size: 2.2rem; line-height: 120%;}
.f24 {font-size: 2.4rem; line-height: 120%;}
.f28 {font-size: 2.8rem; line-height: 120%;}
.f32 {font-size: 3.2rem; line-height: 120%;}
.f34 {font-size: 3.4rem; line-height: 120%;}
.f38 {font-size: 3.8rem; line-height: 120%;}
.f40 {font-size: 4.0rem; line-height: 120%;}
.f44 {font-size: 4.4rem; line-height: 120%;}
.f48 {font-size: 4.8rem; line-height: 120%;}
.f52 {font-size: 5.2rem; line-height: 120%;}
.f56 {font-size: 5.6rem; line-height: 120%;}
.f60 {font-size: 6.0rem; line-height: 120%;}

.smal {font-size: 65%;}

.kups {text-transform: uppercase;}

.hero .container {
  max-width: 100%;
  padding-top: 200px;
}

.hero .wrapper {
  width: 100%;
  height: 300px;
  margin: 0 auto;
  -webkit-animation: aniload .5s;
  -moz-animation: aniload .5s;
  -ms-animation: aniload .5s;
  -o-animation: aniload .5s;
  animation: aniload .5s;
}


.cdiv {
  width: 50%; border: 1px solid #fff; padding: 14px; color: #fff;
  margin: 6% auto;
}

.hero .landing {
  position: absolute;
  left:0;
  width: 100%;
  min-height: 100%;
  background: url(../img/woman7.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border-bottom-style: solid;
  border-bottom-color: #d3d3d3;
  border-bottom-width: 1px;
  -webkit-animation: fadein 1s; /* Safari and Chrome */
  -moz-animation: fadein 1s; /* Firefox */
  -ms-animation: fadein 1s; /* Internet Explorer */
  -o-animation: fadein 1s; /* Opera */
  animation: fadein 1s;

}

.servi {
  background: #f0f0f0;
  padding: 10px;
  font-weight: 600;
}

.btn-custom {
background-color: hsl(193, 32%, 70%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d6e5ea", endColorstr="#9ac0ca");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#d6e5ea), to(#9ac0ca));
  background-image: -moz-linear-gradient(top, #d6e5ea, #9ac0ca);
  background-image: -ms-linear-gradient(top, #d6e5ea, #9ac0ca);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6e5ea), color-stop(100%, #9ac0ca));
  background-image: -webkit-linear-gradient(top, #d6e5ea, #9ac0ca);
  background-image: -o-linear-gradient(top, #d6e5ea, #9ac0ca);
  background-image: linear-gradient(#d6e5ea, #9ac0ca);
  border-color: #9ac0ca #9ac0ca hsl(193, 32%, 65.5%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.29);
  -webkit-font-smoothing: antialiased;
}


.hero .shadow-offset {
  margin-left: -50px;
}

.jumbotron {
  margin: 0px;
  font-size: 21px;
  line-height: 2.1428571435;
}

.jumbotron h1,
.jumbotron .h1 {
  font-family: "", 
  Helvetica, Arial, sans-serif;
  color: #ffffff;
  line-height: 1;
  margin-left: -2px;
}

.jumbotron h1.framed,
.jumbotron .h1.framed {
  font-family: "", 
  Helvetica, Arial, sans-serif;
  color: #ffffff;
  font-size: 23px;
  line-height: 1;
  padding: 20px 20px 13px;
  border: solid 3px #ffffff;
  display: inline;
}

.jumbotron p {
  line-height: 1.3;
  color: #ffffff;
  font-family: "", 
  Helvetica, Arial, sans-serif;
  opacity: .8;
  margin-bottom: 15px;
}

.jumbotron em {
  font-family: Georgia, serif;
  color: #8bc5eb;
  font-size: 16px;
  opacity: 1;
}

.jumbotron .small {
  font-size: 14px;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
  padding-top: 175px;
}

.jumbotron .wrapper {
  width: 100%;
  height: 300px;
  margin: 0 auto;
  -webkit-animation: aniload .5s;
  -moz-animation: aniload .5s;
  -ms-animation: aniload .5s;
  -o-animation: aniload .5s;
  animation: aniload .5s;
}

.play-btn {
/*    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;*/
    color: #fff;
    font-size: 50px;
  }

  .play-btn:hover {
    color: green;



  }



  /* navbar */
  .navbar-default {
    background-color: transparent;
    border:none;
    z-index: 9999;
    padding-top: 10px;

  }
  /* title */
  .navbar-default .navbar-brand {
    color: #fff;

  }
  .navbar-default .navbar-brand:hover,
  .navbar-default .navbar-brand:focus {
    color: #fff;
  }

  .navbar-nav {
    padding-top: 26px;
    
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 5px;
  }

  /* link */
  .navbar-default .navbar-nav > li > a {
    color: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin:5px 2px;
    background: none;
    font-size: 16px;
    text-shadow: 1px 1px 1px #fff;
    height:   40px;
    margin-top: 0px;
  }

  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    /*background: #59c3f9;*/
      background-color: hsl(201, 100%, 30%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a5ff", endColorstr="#006399");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#00a5ff), to(#006399));
  background-image: -moz-linear-gradient(top, #00a5ff, #006399);
  background-image: -ms-linear-gradient(top, #00a5ff, #006399);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a5ff), color-stop(100%, #006399));
  background-image: -webkit-linear-gradient(top, #00a5ff, #006399);
  background-image: -o-linear-gradient(top, #00a5ff, #006399);
  background-image: linear-gradient(#00a5ff, #006399);
  border-color: #006399 #006399 hsl(201, 100%, 25%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}
    

  }
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #296eff;
  }
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
  }
  /* caret */
  .navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
  }
  .navbar-default .navbar-nav > .dropdown > a:hover .caret,
  .navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
  }
  .navbar-default .navbar-nav > .open > a .caret, 
  .navbar-default .navbar-nav > .open > a:hover .caret, 
  .navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
  }
  /* mobile version */
  .navbar-default .navbar-toggle {
    border-color: blue;
    border-width: 4px;
    background-color: #fff;
    
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: gold;
    color: white;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: blue;
  }

  .navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 4px;
  background-color: #cccccc;
  border-radius: 3px;
}

  .enquire {
    float: left; margin-left: 40px; margin-top: 26px;
  }

  .vss-head {
    font-family: 'Open Sans', arial, sans-serif; 
    font-weight: 700;
    font-size: 6.0rem;
    color: #fff;
    text-shadow: 2px 2px 20px #000;
    margin-top: 0;
  }

  .vss-subhead {
    font-family: 'Open Sans', arial, sans-serif; 
    font-weight: 700;
    font-size: 3.0rem;
    color: #000;
    text-shadow: 2px 2px 20px #fff;
  }

.conbw {
  opacity: 1.0;
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

.conbw:hover {
-webkit-filter: none;
opacity: 1.0;
transition: .8s ease;
}


.btn-primary {
  background-color: hsl(201, 100%, 30%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a5ff", endColorstr="#006399");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#00a5ff), to(#006399));
  background-image: -moz-linear-gradient(top, #00a5ff, #006399);
  background-image: -ms-linear-gradient(top, #00a5ff, #006399);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a5ff), color-stop(100%, #006399));
  background-image: -webkit-linear-gradient(top, #00a5ff, #006399);
  background-image: -o-linear-gradient(top, #00a5ff, #006399);
  background-image: linear-gradient(#00a5ff, #006399);
  border-color: #006399 #006399 hsl(201, 100%, 25%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-pink {
background: #000; /* Old browsers */


   color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-success {
  background-color: hsl(110, 56%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#398f28", endColorstr="#193f11");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#398f28), to(#193f11));
  background-image: -moz-linear-gradient(top, #398f28, #193f11);
  background-image: -ms-linear-gradient(top, #398f28, #193f11);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #398f28), color-stop(100%, #193f11));
  background-image: -webkit-linear-gradient(top, #398f28, #193f11);
  background-image: -o-linear-gradient(top, #398f28, #193f11);
  background-image: linear-gradient(#398f28, #193f11);
  border-color: #193f11 #193f11 hsl(110, 56%, 11%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}


.strokeme {
    color: #000;
    text-shadow:
    -1px -1px 0 #fff,
    0px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    0px 1px 0 #fff,
    1px 1px 0 #fff; 
}

.fone-num {
  margin-top: -10px; 
  margin-left: 30px;
}

.chero {

background-color: #6d695c;
background-image:
repeating-linear-gradient(120deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
repeating-linear-gradient(60deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
linear-gradient(60deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1)),
linear-gradient(120deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1));
background-size: 70px 120px;

}

.wide {
  width:100%;
  height:200px;
  background-image:url('../img/inbg.jpg');
  background-size:cover;
}

.wp-caption {
  font-weight: bold;
}

figure {
  padding-right:40px;
}

input.wpcf7-form-control.wpcf7-submit   {
  background: #015e87;
  border: 0;
  color:#FFFFFF;
  padding: 10px;
  font-size: 14px;
}

  @media (max-width: 767px) {
    .navbar-nav {background: #e8e8e8;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #333;
    }
    .site-branding {text-align: center;}

    .site-header {margin-bottom: 0; height: 120px;}

    .blog-post-title {font-size: 18px;}

    .modal-dialog {
      position: absolute;
      margin-top:100px;
      left: 50%
      right: auto;
      width: 624px;
      z-index:99999;
    }

    .navbar-default .navbar-nav > li >a {padding: 1px0 20px;}

    .enquire {}
    

  }

   @media (max-width: 1024px) {

  .navbar-default .navbar-nav > li > a { padding-left:6px; padding-right: 6px;}

  .enquire {float: right; margin-top:28px;}

  .fone-num {
  margin-top: -10px; 
  margin-left: 10px;
}

   }

  @media (max-width: 640px) {

    .navbar-nav {background: #fff; color: #000;}
    .navbar-default .navbar-nav > li > a { color: #000;}
    .vss-head {font-size: 3.4rem; margin: 0; line-height: 100%;}
    .vss-subhead {font-size: 2.4rem; margin: 0; line-height: 100%; margin-bottom: 16px;}
    .asst {font-size: 99%;}
    .cdiv { margin: 20% auto;}
  }


